## lv2proc 0.4.0

=== debian/changelog ===
lv2proc (0.4.0-2) unstable; urgency=low

  * Add Provides: lv2-host.
  * Build with --as-needed enabled.
  * Add patch to prevent build failure with --as-needed.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 19:47:16 +0100

lv2proc (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #658131)

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2012 16:04:16 +0100
