=== debian/control ===
Source: lv2proc
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 liblilv-dev,
 libsndfile-dev,
 lv2core,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://naspro.atheme.org/applications/lv2proc
Vcs-Git: git://git.debian.org/pkg-multimedia/lv2proc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2proc.git

Package: lv2proc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides: lv2-host
Description: command line effect processor
 LV2proc is a simple command line effect processor using LV2 plugins.
 .
 lv2proc generates an output sound file by applying a LV2 effect
 plugin to an input sound file.
