=== debian/rules ===
#!/usr/bin/make -f

export NATURALDOCS=/usr/bin/naturaldocs
export LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_clean:
	rm -rf m4
	dh_auto_clean

override_dh_autoreconf:
	mkdir m4
	dh_autoreconf
