## lv2proc 0.5.0

=== debian/changelog ===
lv2proc (0.5.0-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:33:32 +0000

lv2proc (0.5.0-2) unstable; urgency=low

  * Upload to unstable.
  * Add patch to prevent failure with GCC's newer versions.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Oct 2013 15:09:32 +0100

lv2proc (0.5.0-1) experimental; urgency=low

  * New upstream release:
    - Fixed bogus warning w.r.t. lv2:sampleRate ports.
    - Build system fixes.
    - Updated manpage.
  * Drop 0001-buildsystem.patch, applied upstream.
  * Fix Homepage field and VCS fields.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 17 Feb 2013 16:13:16 +0000

lv2proc (0.4.0-4) unstable; urgency=low

  * Fix build failure with GCC 4.7.
    Thanks to Matthias Klose (Closes: #674352)

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 May 2012 17:11:25 +0200

lv2proc (0.4.0-3) unstable; urgency=low

  * Change section from libs to sound. (Closes: #663076)
  * Replace lv2core with lv2-dev in Build-Depends.
  * Update copyright file to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 21:31:50 +0200
