=== debian/control ===
Source: lv2proc
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 liblilv-dev,
 libsndfile-dev,
 lv2-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: http://naspro.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lv2proc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lv2proc.git

Package: lv2proc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides: lv2-host
Description: command line effect processor
 LV2proc is a simple command line effect processor using LV2 plugins.
 .
 lv2proc generates an output sound file by applying a LV2 effect
 plugin to an input sound file.
