=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+override_dh_auto_configure:
+	CFLAGS="$(shell dpkg-buildflags --get CFLAGS) -std=gnu99" dh_auto_configure
+
 override_dh_auto_clean:
 	rm -rf m4
 	dh_auto_clean
