## lv2proc 0.5.1

=== debian/changelog ===
lv2proc (0.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * New upstream release (Closes: #852440)
  * debian/: Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.
  * debian/patches: Remove, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Sep 2019 22:09:29 +0200
