=== debian/control ===
Source: lv2proc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 liblilv-dev,
 libsndfile-dev,
 lv2-dev,
 pkg-config
Standards-Version: 4.4.0
Homepage: http://naspro.sourceforge.net/
Vcs-Git: https://salsa.debian.org/multimedia-team/lv2proc.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/lv2proc

Package: lv2proc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides: lv2-host
Description: command line effect processor
 LV2proc is a simple command line effect processor using LV2 plugins.
 .
 lv2proc generates an output sound file by applying a LV2 effect
 plugin to an input sound file.
