=== debian/rules ===
#!/usr/bin/make -f

export NATURALDOCS=/usr/bin/naturaldocs
export LDFLAGS+=-Wl,--as-needed

%:
	dh $@
