=== debian/watch ===
version=3
https://sf.net/naspro/lv2proc-(.*)\.tar\.bz2
